@charset "UTF-8";

/*
=================================================

Univeral Set

=================================================
*/
body {
	margin: 0;
	padding: 0;
	background: url(../image/background.gif);
	font-size: 100%;
	font-family: "MS PGothic",sans-serif;
}
div,p,pre,ul,ol,li,dl,dt,dd,span,br,a,img,object,h1,h2,h3,h4,h5,h6,address,table,caption,th,td,form,textarea,select,option,input {
	margin: 0;
	padding: 0;
}
h1,h2,h3,h4,h5,h6{
	font-size: 1em;
	font-weight: normal;
}
address {
	font-style: normal;
}
img {
	border: 0;
	vertical-align: bottom;
}
table,caption,th,td {
	border: 0;
}
small{
	font-size: 1em;
}
input {
	font-size: 1em;
}
li{
	list-style: none;
}
a:link {
	color: #0066CC;
	text-decoration: none;
}
a:visited {
	color: #800080;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
a:active{
	text-decoration: underline;
}

/*
=================================================

container

=================================================
*/
.container{
	width: 1050px;
	margin: 0 auto;
	padding: 0 25px;
	box-sizing: border-box;
	border-right: 1px solid #E0E0E0;
	border-left: 1px solid #E0E0E0;
	background: #fff;
	box-shadow: 1px 0 2px 0 #E0E0E0, -1px 0 2px 0 #E0E0E0;
}
.header-container{
}
.navi-container{
	margin: 5px 0 0;
}
.main-container{
}
.footer-container{
}
.wrapper{
	width: 1000px;
	margin: 0 auto;
}

/*
=================================================

header-container

=================================================
*/
.header{
	position: relative;
	padding: 7px 0;
}
.outlink{
	position: absolute;
	top: 24px;
	right: 0px;
}
.outlink li{
	margin-bottom: 4px;
}
.outlink li:first-child{
	padding-left: 28px;
}
.outlink li:last-child{
	padding-left: 76px;
}
.fontsize{
	background: linear-gradient(#D5D5D5, #EAEAEA);
	border-radius: 3px;
	padding: 4px 7px;
	overflow: hidden;
}
.fontsize li{
	float: left;
}
.navi{
	display: flex;
	overflow: hidden;
	box-sizing: border-box;
	margin: 0 auto;
	font-weight: bold;
	border: 1px solid #1F4AB7;
	font-family: Meiryo, BIZ UDGothic, sans-serif;
}
.navi__item{
	flex: 1;
	overflow: hidden;
	box-sizing: border-box;
	text-align: center;
	border-right: 1px solid #1F4AB7;
}
.navi__item:last-child{
	border-right: none;
}
.navi__link {
	display: block;
	padding: 4px 5px 3px;
	font-size: 0.9rem;
	position: relative;
	box-sizing: border-box;
	background: #5588F4;
	height: 100%;
}
.navi__link:link, .navi__link:visited {
	color: #fff;
	text-decoration: none;
}
.navi__link:hover, .navi__link:focus, .navi__link--active {
	background: #245FF4;
}
.header h1 img, .outlink img, .fontsize img,
.outlink a, .fontsize a{
	display: block;
}

/*
=================================================

main-container

=================================================
*/
.content{
	padding: 20px 0;
}
.content.toppage{
	padding: 20px 26px;
}
.content__header{
	background: #81A3FB;
	border: 1px solid #C0C0C0;
	border-bottom: 2px solid #1B5AF9;
	padding: 4px 8px 1px;
	color: #fff;
	font-size: 1.2em;
	font-weight: bold;
	-webkit-text-stroke: 5px #2A67F7;
	paint-order: stroke;
	font-family: Meiryo, BIZ UDGothic, sans-serif;
}
.webcast{
	display: flex;
	padding: 0 0 40px;
	overflow: hidden;
}
.livecast, .vodcast{
	width: calc(100% / 2);
	text-align: center;
	border: 1px solid #C0C0C0;
}
.livecast{
	margin: 0 54px 0 0;
}
.livecast__header, .vodcast__header{
	margin-bottom: 8px;
	background: #81A3FB;
	border-bottom: 2px solid #1B5AF9;
	padding: 4px 10px 1px;
	color: #fff;
	font-size: 1.2em;
	font-weight: bold;
	-webkit-text-stroke: 5px #2A67F7;
	paint-order: stroke;
	font-family: Meiryo, BIZ UDGothic, sans-serif;
}
.livecast2, .vodcast2{
	padding: 0 17px 15px;
}
.livelink{
	padding: 20px 108px;
}
.livestatus, .freeword{
	padding-bottom: 10px;
	color: red;
}
.liveprogram{
	font-size: 80%;
	text-align: left;
}
.vodlink{
	padding: 15px 108px 0;
}
.vodlink li{
	margin-bottom: 5px;
}
.livelink img, .vodlink img,
.livelink a, .vodlink a{
	display: block;
}
.howto h2{
	margin-bottom: 10px;
}
.howto h2 img{
	display: block;
}
.howto ul{
	padding-left: 1em;
	text-indent: -1em;
	margin: 0 10px;
}
.howto li{
	line-height: 1.3em;
	margin-bottom: 4px;
}
.howto li:last-child{
	margin-bottom: 0;
}

.contentframe{
	padding: 0 35px;
}
.contentframe.playpage{
	padding: 0;
}
table caption {
	text-align: left;
	font-weight: bold;
	margin-bottom: 5px;
}
table.vodsearch {
	border: 1px solid #595959;
	border-collapse: collapse;
	margin: 15px auto 0;
	background: #FFFFFF;
}
table.vodsearch td {
	border: 1px solid #595959;
	padding: 5px;
}
table.vodsearch.resultlist {
	width: 100%;
}
table.vodsearch td.nonpad{
	padding: 0;
}
table.vodsearch li{
	padding: 2px 0;
}

table.speaker {
	width: 700px;
	margin: 15px auto 0;
}
table.speaker.vodsearch {
	margin: 10px auto 0;
}
.speaker-box{
	vertical-align: top;
}
.speaker-box table {
	width: 100%;
	border: 1px solid #595959;
	border-collapse: collapse;
	background: #FFFFFF;
}
.speaker-box td {
	border: 1px solid #595959;
	padding: 5px;
}
.speaker-index{
	text-align: center;
	vertical-align: middle;
}
.speakername {
	width: 100%;
	margin: 15px auto 0;
}
.speakername ul{
	padding: 0 15px;
}
.speakername li{
	margin-right: 5px;
	display: inline-block;
	vertical-align: bottom;
}
.kaihaname{
	margin-top: 15px;
}
.phrase {
	margin: 20px auto 0;
}
.phrase .info li{
	margin-bottom: 10px;
}
.phrase li{
	text-align: center;
}
.phrase input{
	font-size: 100%;
}
.phrase input[type="text"] {
	width: 500px;
	padding: 3px;
}
.play {
	margin: 15px auto 0;
	overflow: hidden;
}
.play .playleft {
	float: left;
	width: 646px;
}
.play .playright {
	float: right;
	width: 345px;
}
.playerout {
	border: 3px ridge #A0A0A0;
}
.player{
	position: relative;
	width: 100%;
	max-width: 640px;
	height: auto;
}
.player:before{
	content: "";
	display: block;
	padding-top: 56.25%;
}
.playerframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.playtext {
	width: 345px;
	height: 366px;
	overflow: scroll;
	white-space: nowrap;
	font-size: 90%;
	line-height: 1.2em;
	font-family: "MS Gothic", monospace;
}
.playtext.vod{
	height: 303px;
}
.playright ul{
	margin-bottom: 5px;
	font-weight: bold;
	line-height: 1.2em;
}
.nonlive{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 640px;
	height: 360px;
	border: 3px ridge #A0A0A0;
	padding: 120px 10px;
	margin: 15px auto 0;
	text-align: center;
}
.before{
	padding: 0 26px;
}
.before h2{
	margin-bottom: 15px;
}
.before h2 img{
	display: block;
}
.before dd{
	margin: 10px 0 20px 1em;
}
.comment{
	margin: 10px auto 0;
}
.nonresult {
	text-align: center;
	margin: 20px 0 0;
	font-weight: bold;
}
.back{
	margin: 20px auto 0;
	text-align: center;
}
.indent{
	padding-left: 1em;
	text-indent: -1em;
}

/*
=================================================

footer-container

=================================================
*/
.footer-address{
	padding: 10px 20px;
	background: #E6E6E6;
	text-align: center;
}
.footer-address-first{
	margin-bottom: 15px;
}
.footer-copy{
	padding: 5px 0 7px;
	text-align: center;
	font-size: 75%;
}

/*
=================================================

other

=================================================
*/
.width-50{
	width: 50px;
}
.width-64{
	width: 64px;
}
.width-140{
	width: 140px;
}
.width-150{
	width: 150px;
}
.width-200{
	width: 200px;
}
.width-300{
	width: 300px;
}
.width-500{
	width: 500px;
}
.width-580{
	width: 580px;
}
.center {
	text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.top {
	vertical-align: top;
}
.middle {
	vertical-align: middle;
}
.bottom {
	vertical-align: bottom;
}
.font-red{
	color: red;
}
.font-blue{
	color: blue;
}
.font-90{
	font-size: 90%;
}
.font-80{
	font-size: 80%;
}
.font-bold{
	font-weight: bold;
}
.font-normal{
	font-weight: normal;
}
.font-tt{
	font-family: "MS Gothic", monospace;
}
.hit1, .hit2, .hit3, .hit4, .hit5{
	color: red;
}

/*
=================================================

メニュー読み飛ばしリンク用

=================================================
*/
p.hide {
	position: absolute;
	top: 0px;
	left: -512px;
	width: 256px;
}
